Popo Escape - Feature #56
Feature # 54 (Closed): Create a game world
Prepare 3D-sketch for export
2021-07-12 21:45 - Fredrick Amnehagen

Status: Closed Start date: 2021-07-16
Priority: Normal Due date: 2021-07-24
Assignee: Fredrick Amnehagen % Done: 100%
Category: Level Design Estimated time: 1:00 hour
Target version: Sprint 1 - Projectstart Spent time: 0:15 hour
Description

Take the previously create 3D-sketch and the instructions from the exporter and prepare it for export.

History

#1 - 2021-07-12 21:45 - Fredrick Amnehagen
- Copied from Feature #55: Create a rough 3D-sketch added

#2 - 2021-07-12 21:47 - Fredrick Amnehagen

- Estimated time changed from 2:00 h to 1:00 h

- Start date changed from 2021-07-14 to 2021-07-16
- Due date changed from 2021-07-15 to 2021-07-17
- Description updated

- Subject changed from Create a rough 3D-sketch to Prepare 3D-sketch for export

#3 - 2021-07-23 13:42 - Fredrick Amnehagen
- Copied from deleted (Feature #55: Create a rough 3D-sketch)

#4 - 2021-07-23 18:22 - Fredrick Amnehagen
- Due date changed from 2021-07-17 to 2021-07-24

#5 - 2021-07-27 09:53 - Fredrick Amnehagen
- % Done changed from 0 to 100

#6 - 2021-07-27 09:53 - Fredrick Amnehagen
- Status changed from To do to Closed
